
.form-section:has(select option[value="EXT:ni_kdk_dussmann/Resources/Public/Icons/KdkIcons/"]) .icon-list .item,
.tab-pane.active.show:has(select option[value="EXT:ni_kdk_dussmann/Resources/Public/Icons/KdkIcons/"]) .icon-list .item {
    display: grid;
    place-items: center;

}

.form-section:has(select option[value="EXT:ni_kdk_dussmann/Resources/Public/Icons/KdkIcons/"]) .icon-list .item img,
.tab-pane.active.show:has(select option[value="EXT:ni_kdk_dussmann/Resources/Public/Icons/KdkIcons/"]) .icon-list .item img{
    max-height: 80px !important;
}

body .modal-size-large .modal-content {
    width: max(1000px, 70vw);
}

.t3-page-ce-body-inner:has(.nijobs_listforlocation, .nijobs_listneighborjobsforlocation, .nilocationsdkextender_placesnearby):not(.t3-page-ce-body-inner:has(.t3-grid-container)) {
    background-color:#ffa50063;
}

.t3-page-ce-body-inner:has(.nilocationsdkextender_placesnearby):not(.t3-page-ce-body-inner:has(.t3-grid-container)) {
    background-color: rgba(82, 189, 255, 0.39);
}
